<!DOCTYPE html>
<html>

<head><meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
<title>contact</title>
<link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
<link rel="icon" href="favicon.ico" type="image/x-icon">
<style>
body {top: 0; left: 0; width: 99%; height: 97%;
    position: absolute; display: table}
</style>
</head>

To get in contact with me you can either:
<br>
<ol>
    <li>Send an e-mail to <a href="mailto:curi.eus@curi.eus">curi.eus@curi.eus</a></li>
    <li>Add me on Discord, where my username is <b>curi.eus</b></li>
</ol>

</body>
</html>
